接口参考自动化
创建一份 AI 生成的策略草稿(限流:每天 10 次、每小时 5 次)。
post/api/v1/automation/ai-strategy/drafts
API Key 拥有完整权限(可发布、删除),写操作请在你自己的环境中执行。
ApiKeyAuthheader
鉴权Bearer <lumi>Authorization: Bearer lumi_xxx。用户 API Key 拥有完整权限,自主运行的 agent 可以发布视频、取消任务。每个账号只有一把 Key,如需隔离请为 agent 使用单独的 LumiPath 账号。
application/json- body
sourceUrl*string格式
uritargetLanguages*array<>数组元素
1 <= items <= 3wantSubtitles*booleanwantWatermarkRemoved*booleanassociationId*stringMatch
^[a-f0-9]{24}$dailyCrons*array<>数组元素
1 <= items <= 24成功
application/json- response
draftId*stringstatus*stringidempotent*booleancurl -X POST 'https://app.lumipath.cn/api/v1/automation/ai-strategy/drafts' \ -H 'Content-Type: application/json' \ -d '{ "sourceUrl": "http://example.com", "targetLanguages": [ "string" ], "wantSubtitles": true, "wantWatermarkRemoved": true, "associationId": "string", "dailyCrons": [ "string" ]}'响应示例
{ "draftId": "string", "status": "string", "idempotent": true}